package com.zzsn.utility.model;
/**
 * img传输对象
 * 创建人：李东亮   
 * 创建时间：2015-7-6 下午4:51:51   
 * 公司 ：郑州数能软件科技有限公司
 * @version  1.0  
 *
 */
public class ImgData {

	//用于ImgRegexDecideRule判定
	private String formatTag;
	//用于JSP替换
	private String replaceTag;
	//图片保存路径
	private String localImgPath;
	public String getFormatTag() {
		return formatTag;
	}
	public void setFormatTag(String formatTag) {
		this.formatTag = formatTag;
	}
	public String getReplaceTag() {
		return replaceTag;
	}
	public void setReplaceTag(String replaceTag) {
		this.replaceTag = replaceTag;
	}
	public String getLocalImgPath() {
		return localImgPath;
	}
	public void setLocalImgPath(String localImgPath) {
		this.localImgPath = localImgPath;
	}
	
	
	
}
